uuid: f63ecd0f-9dc1-4477-bf2e-9f4ae08275ac
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.note
  module:
    - text
id: node.note.body
field_name: body
entity_type: node
bundle: note
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
